Subject: Re: ARC Feature Corsair article part 1 of 3
From: "Steve Bamford ARC" <[email-masked]>
To: "Tucker, Richard Spawar" <[email-masked]>
Date: Wed, 21 Jul 2004 20:31:45 -0700

Hi RJ,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tucker, Richard Spawar 
  To: [email-masked] 
  Sent: Tuesday, June 29, 2004 8:53 AM
  Subject: ARC Feature Corsair article part 1 of 3 

  1/72 Scale Korean Corsairs 

  Part I

  by Richard "RJ" Tucker

  Steve,
      If you embed an e-mail address in the articles, pls use my home address vice the "navy.mil" address. 
  Thanks
  RJ 

  [email-masked]
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Italeri F4U Corsair family is just about the best (only) 1/72 scale model kits of post-WWII Corsairs.   Re-released by Revell of Germany, their F4U-5 kit is identical to the Italeri F4U-5N kit and contains the all the parts for the night fighter. For these models, I backdated the Italeri F4U-4B kit to represent Capt Phil DeLong's USMC F4U-4 Yak killer and built the RoG F4U-5 kit to represent, Navy Ace, LT. Guy Bordelon's USN F4U-5N.  

            Before you begin, you will need scale drawings to locate the details and pick off the correct measurements for the improvements. I used the drawings in the Detail and Scale volume for late version Corsairs.  I made Xerox copies of the drawings so they would lay flat and I could write on them.  A great discussion of the modeling techniques I used for these models and very comprehensive  "how to" are in the Mike Ashey's two aircraft modeling books. See the bibliography for the details. 

  The -5 kit is noticeably short in the fuselage forward of the cockpit. The first order of business, then, is to lengthen the fuselage for the -5N model. The principal modification to back date the -4B kit to represent  -4 is the deletion of the 20mm cannons and drilling the holes in the wing edge for 6 50cal machine guns and cutting out the associated shell ejection slots under the wings.   Most of the improvements apply to both models.

  The Fuselage: 

                  The F4U-5 and -5N was 34 feet 6.15 inches long; the F4U -4 was 33 feet 8.25 inches. After some ciphering, we have to lengthen the fuselage 4 mm. The obvious place to cut the fuselage is on the engraved line of the cowl flaps.   I placed the parts together and used a piece of tape to make a template for the exhaust ports.  (1) (2)  

  NOTE: If you have or can find the Italeri F4U-7/AU-1 Corsair kit, you can skip this fuselage work. This kit has the longer fuselage. Alas, too late for me!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

                  Cut off the engine cowls and glue 0.8x2.0 mm plastic strip on the inside of the edges to be stiffeners for the plug. The bottom of the fuselage is molded with the wing bottom. Glue a1x4 mm strip flush with the bottom of the wing. Laminate 4 pieces to the front to ensure coverage. (3) 

  Add the 1x4 mm strip to the front of the fuselage pieces. Fill and sand the old ports and the seams. Sand the wing bottom to shape.  I glued the cowl together to make a front piece, so when I glue the sides together, I can square up the cowl to the plastic plug. (4) 

  Before we glue the fuselage together, the cockpit and engine need to be put together.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The Cockpit:  

  Paint the fuselage insides, seat and deck interior green (FS 34151).  (5) 

  Dry fitting the fuselage halves together, I realized that the bulkhead and headrest molded in the back of the cockpit has a huge gap that is, almost, impossible to clean up. So, I cut them out and traced replacement bulkheads on plastic card. (6)  

  Fold a tissue into a square. Mix white glue and water in a 50-50 mix. I used a medicine dose cup. Place the tissue on a non-porous surface (I used a jar lid.) and pour the white glue mixture on it until it's completely saturated. Let it dry until it's hard. I placed mine on a window seal that faces the afternoon sun.  While we're at it, let's replace the gun sight, too. Cut off the kit representation of the gun sight. 

  The kits' instrument panels have raised dials.  The panel face should be flat with counter-sunk, not raised, gauges. On the -5N, there is no lower-center panel and the radarscope dominates the front of the dash.  We'll scratch-build a better representation.  Use the kit part to trace TWO panels for each model on WHITE plastic card. No center-lower console for the -5N. (7&8) 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       

  Take a panel and drill a small hole with a pen vice for each gauge. Use a rattail file to open the holes to different diameters. This will give you more precise control than trying to use different size drill bits. Just as an aside, there does not appear to be any order to the -4 gauge layout. The artificial horizon should be in the center of each panel and the largest hole. On the -5N, it should be below the radarscope.  For the radarscope, drill a hole in a piece of 1.5mm styrene strip. Open it up with the rattail file.  Cut out this circle so it's bounded by a square.  Glue it to the top center of the panel. (9)  

  Paint the panel pieces flat black.  When dry place the panel with holes over the other one. With a sharp fine needle, scratch the paint away from the bottom panel inside the holes to simulate the dials' markings; remove the top console. Coat the bottom console with Future Floor Polish to simulate the glass. While still wet (the Future acts a glue), carefully place the top console to the bottom one. Place a drop of green paint in the center of the radarscope; when dry, a drop of future for glass. Much better than the kit parts, aren't they? (The flash washed out some detail.)  (10)  

  The side consoles are black and molded as one piece with the cockpit deck.  I have a hard time painting a perfectly strait line freehand, and the part is too much trouble to try and mask.  So, I outlined the side consoles with black decal stripes to give me a sharp line. (11)  

  Fill-in the sides with black paint and dry-brush the details. (See Steve Bamford's excellent treatise "Dry Brushing" in the Tools'n'Tips section.  Hey! It never hurts to suck-up to the web-master.) After painting the seat cushion black, add belts and hardware to the seat. (See "Detailing Ejection Seats" in the Tools'n'Tips section. Yeah, I wrote that one; it's a shameless plug. Oh! Since I'm struttin', you may as well read "Amazing Canopies" and dip the clear pieces in Future now.)  (12)

  The shoulder straps are attached to the headrest bulkhead. Save enough material, so you can add them with the final details.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       

  Engine: 

            The -5N was powered by a P&W 2800-32W radial engine. I substituted the kit part with an "Engines & Things" resin engine.  

  For the -4, we'll use both kit parts to make a better representation of the radial engine. File away the plastic between the pistons before painting the engines. (13)    

  I spray painted all the engine parts Testors Gloss Gray (in the ¼ fluid ounce bottle; not the Model Masters line).   Since this is gloss paint, let the parts dry at least overnight before you handle them. (14)

  After the parts dried, I started with the resin after market engine and applied Testors Model Master Steel metalizer with a small brush on the piston housings. This paint is meant to be air brushed; it's so thin that it acts as a wash. This technique pops out the detail. Paint push rods black. The back piece of the resin set has some bad air bubbles.  However, when put together they are pretty much covered and not noticeable, so, I didn't bother to fill them in. (15)  

  Using a very fine drill bit, drill a hole through the upper-face at the top of each piston. Using the same drill bit, drill a pair of side-by-side holes in the crankcase in front of each piston.  (Yes, it's mind numbingly monotonous, tedious, repetitive, and.. Well, you get the idea!)  

  Recovered?  Now, thread fine copper wire through the piston and into the hole in the crankcase.  Place a wire in the other hole in front of the piston and loop over the top of the piston. Repeat until all the piston housings are detailed. Glue the 2 parts together. Whew!  Now is a good time for a quick jog!  (16) 

  When dry, drill out the hole in the engine front for the propeller shaft.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       

  The -4 was powered by the P&W 2800-18W engine. The kit part is a pretty good representation; however, the parts only show the front row pistons. After seeing the kit parts next to the resin after-market engine, I wish I bought a replacement for the -4 version, too.  Ah well, let's see how it looks behind the propeller. I combined the engine parts from the two kits to make two rows of pistons. Paint the details as above and detail the pistons on one part with copper wire (again!)  

  Cut the crankcase off the front of the other engine part and glue the parts together to make a twin row radial engine. Be sure the back pistons are offset from the front ones (17, 18). 

  In part 2, we're off to the wings!  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

       

  Bibliography: 

  Decals:  F4U-5N: Super Scale International 72-244 Korean War Aces

                 F4U-4: Super Scale International 72-700 F4U-4, F4U-5, F4U-5N Corsairs 

  VMFA-312 Checkerboards:  http://www.wfix.net/Checkerboards/Main.html 

  Guy Bordelon LT/USN:  http://www.acepilots.com/korea_bordelon.html

  F4U-5N line drawing: http://www.vought.com/heritage/1532_005.jpg

  Detail & Scale F4U Corsair (part 2: F4U-4 through F4U-7) by Bert Kinzey, Squadron / Signal publications, Carrollton, Texas, USA, 1998. 

  Detailing Scale Model Aircraft by Mike Ashey, Kalmbach Publishing Co, Waukesha, WI, USA, 1994. 

  Model Aircraft Tips and Techniques, an Illustrated Guide by Mike Ashey, Kalmbach Publishing Co, Waukesha, WI, USA, 1998. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

        Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

       

  Photos and text © 2003 by "RJ Tucker"